---
import blog1 from '../../public/blog-placeholder-1.jpg'
---

<aside
	id="sidebar-multi-level-sidebar"
	class="top-0 right-0 z-40 w-full sm:translate-x-0 lg:col-span-1 my-4 lg:my-10"
	aria-label="Sidebar"
>
	<form class="hidden lg:block">
		<label
			for="default-search"
			class="mb-2 text-sm font-medium text-gray-900 sr-only dark:text-white">Search</label
		>
		<div class="relative">
			<div class="absolute inset-y-0 left-0 flex items-center pl-3 pointer-events-none">
				<svg
					class="w-4 h-4 text-gray-500 dark:text-gray-400"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="none"
					viewBox="0 0 20 20"
				>
					<path
						stroke="currentColor"
						stroke-linecap="round"
						stroke-linejoin="round"
						stroke-width="2"
						d="m19 19-4-4m0-7A7 7 0 1 1 1 8a7 7 0 0 1 14 0Z"></path>
				</svg>
			</div>
			<input
				type="search"
				id="default-search"
				class="block w-full p-4 pl-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
				placeholder="Search Mockups, Logos..."
				required
			/>
			<button
				type="submit"
				class="text-white absolute right-2.5 bottom-2.5 bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-4 py-2 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
				>Search</button
			>
		</div>
	</form>

	<div class="flex flex-col gap-y-5">
		<p class="my-2 lg:my-4 py-2 border border-transparent text-2xl border-b-sky-300">
			Popular Posts
		</p>

		<div>
			<div class="flex gap-x-4">
				<a href="/posts/post-4">
					<img
						class="w-full h-full rounded-lg transition-all duration-300 overflow-hidden object-cover"
						src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1RWUsd65eAMA1C1wiN81_kgIwc5D8R38VOHa-ID4pCVa53bwlERSjRC8rgPJ5RPeeD5rKJofK-McZasSywsfEuVJF8Tikz1-BhoMoTrbqi0hJ6IX9Pz-fVyHmTKt5h_LrSkLDeXvfwi0pb7-GfolRYFOM8fmrtjmfheRxK0-H5f07s4iIU1P6TNI1/w286-h220-p-k-no-nu/blogger%20templates19.jpeg"
						alt=""
					/>
				</a>

				<div class="">
					<p>Tech really even notice it, so it's part of everyday life.</p>
					<p class="mb-3 font-normal text-gray-700 dark:text-gray-400">
						Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
						chronological order.
					</p>
				</div>
			</div>
		</div>

		<div>
			<div class="flex gap-x-4">
				<a href="/posts/post-5">
					<img
						class="w-full h-full rounded-lg transition-all duration-300 overflow-hidden object-cover"
						src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1RWUsd65eAMA1C1wiN81_kgIwc5D8R38VOHa-ID4pCVa53bwlERSjRC8rgPJ5RPeeD5rKJofK-McZasSywsfEuVJF8Tikz1-BhoMoTrbqi0hJ6IX9Pz-fVyHmTKt5h_LrSkLDeXvfwi0pb7-GfolRYFOM8fmrtjmfheRxK0-H5f07s4iIU1P6TNI1/w286-h220-p-k-no-nu/blogger%20templates19.jpeg"
						alt=""
					/>
				</a>

				<div class="">
					<p>Tech really even notice it, so it's part of everyday life.</p>
					<p class="mb-3 font-normal text-gray-700 dark:text-gray-400">
						Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
						chronological order.
					</p>
				</div>
			</div>
		</div>
	</div>

	<div class="flex flex-col gap-y-5">
		<p class="my-2 lg:my-4 py-2 border border-transparent border-b-sky-300 text-2xl">
			Latest Posts
		</p>

		<div>
			<div class="flex gap-x-4">
				<a href="/posts/post-6 ">
					<img
						class="w-full h-full rounded-lg transition-all duration-300 overflow-hidden object-cover"
						src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1RWUsd65eAMA1C1wiN81_kgIwc5D8R38VOHa-ID4pCVa53bwlERSjRC8rgPJ5RPeeD5rKJofK-McZasSywsfEuVJF8Tikz1-BhoMoTrbqi0hJ6IX9Pz-fVyHmTKt5h_LrSkLDeXvfwi0pb7-GfolRYFOM8fmrtjmfheRxK0-H5f07s4iIU1P6TNI1/w286-h220-p-k-no-nu/blogger%20templates19.jpeg"
						alt=""
					/>
				</a>

				<div class="">
					<p>Tech really even notice it, so it's part of everyday life.</p>
					<p class="mb-3 font-normal text-gray-700 dark:text-gray-400">
						Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
						chronological order.
					</p>
				</div>
			</div>
		</div>

		<div>
			<div class="flex gap-x-4">
				<a href="/posts/post-7">
					<img
						class="w-full h-full rounded-lg transition-all duration-300 overflow-hidden object-cover"
						src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1RWUsd65eAMA1C1wiN81_kgIwc5D8R38VOHa-ID4pCVa53bwlERSjRC8rgPJ5RPeeD5rKJofK-McZasSywsfEuVJF8Tikz1-BhoMoTrbqi0hJ6IX9Pz-fVyHmTKt5h_LrSkLDeXvfwi0pb7-GfolRYFOM8fmrtjmfheRxK0-H5f07s4iIU1P6TNI1/w286-h220-p-k-no-nu/blogger%20templates19.jpeg"
						alt=""
					/>
				</a>

				<div class="">
					<p>Tech really even notice it, so it's part of everyday life.</p>
					<p class="mb-3 font-normal text-gray-700 dark:text-gray-400">
						Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
						chronological order.
					</p>
				</div>
			</div>
		</div>
	</div>
</aside>

<!-- <div class="p-4 sm:ml-64">
	<div class="p-4 border-2 border-gray-200 border-dashed rounded-lg dark:border-gray-700">
		<div class="grid grid-cols-3 gap-4 mb-4">
			<div class="flex items-center justify-center h-24 rounded bg-gray-50 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center h-24 rounded bg-gray-50 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center h-24 rounded bg-gray-50 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
		</div>
		<div class="flex items-center justify-center h-48 mb-4 rounded bg-gray-50 dark:bg-gray-800">
			<p class="text-2xl text-gray-400 dark:text-gray-500">
				<svg
					class="w-3.5 h-3.5"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="none"
					viewBox="0 0 18 18"
				>
					<path
						stroke="currentColor"
						stroke-linecap="round"
						stroke-linejoin="round"
						stroke-width="2"
						d="M9 1v16M1 9h16"></path>
				</svg>
			</p>
		</div>
		<div class="grid grid-cols-2 gap-4 mb-4">
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
		</div>
		<div class="flex items-center justify-center h-48 mb-4 rounded bg-gray-50 dark:bg-gray-800">
			<p class="text-2xl text-gray-400 dark:text-gray-500">
				<svg
					class="w-3.5 h-3.5"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="none"
					viewBox="0 0 18 18"
				>
					<path
						stroke="currentColor"
						stroke-linecap="round"
						stroke-linejoin="round"
						stroke-width="2"
						d="M9 1v16M1 9h16"></path>
				</svg>
			</p>
		</div>
		<div class="grid grid-cols-2 gap-4">
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
			<div class="flex items-center justify-center rounded bg-gray-50 h-28 dark:bg-gray-800">
				<p class="text-2xl text-gray-400 dark:text-gray-500">
					<svg
						class="w-3.5 h-3.5"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 18 18"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M9 1v16M1 9h16"></path>
					</svg>
				</p>
			</div>
		</div>
	</div>
</div> -->
